<bugID>1280163<Summary>Allow to find glyphs within a font face</Summary><Description>As of bug 1247723 comment 0 the Font Inspector should have some UI for finding specific glyphs within a font file.

Sebastian</Description></bugID>